*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

h1{
    color: purple;
    font-family: serif;
    margin-bottom: 10px;
}

/* #page-title{ Se puede eliminar dado que si se tiene una etiqueta y una clase juntas, se puede escribir todo en la clase declarada
    font-family: Arial, Helvetica, sans-serif; /*Si no existe en el navegador/computadora el primer estilo de fuente, se va con la siguiente
} */

.title{ /*LINE 12: Se puede saber la especificidad de las etiquetas poniendo el cursor encima de este teniendo el siguiente orden: ID, CLASS, ETIQUETA*/
    font-size: 18px;
    font-family: monospace; /*No carga dicho estilo dado que hay algo mas importante que esta clase, la mencionada arriba: page-title*/
}

.nav{ /*LINE 14: Se puede quitar el id y mandar llamar la clase de forma directa*/
    margin-top: 10px;
    list-style: none;
    padding-left: 0;
}

.nav li{ /*Se aplica la misma sustitucion del id por la clase*/
    display: inline-block;
}

.nav a{ /*A todas las etiquetas 'a' que se encuentren dentro de main-nav*/
    color: white;
    background-color: #13A4A4;
    padding: 5px;
    border-radius: 2px;
    text-decoration: none;
}

/* #main-nav .blog{ 
    background-color: cornflowerblue;
    /* background-color: cornflowerblue !important; MALA PRACTICA: Poner !important si se tiene un estilo embebido en el html y se quiere poner obligatoriamente lo que se encuentra en CSS
} */

.nav .blog{ /*No es recomendable tener tantos id's, se deben de utilizar la menor cantidad posible*/
    background-color: cornflowerblue;
}